{% extends 'base.html.twig' %}

{% block title %} Create Subscription{% endblock %}
{% block myTitle %} 
    Create new Subscription
{% endblock %}
{% block body %}
    {{ form_start(form) }}
        <div class='row'>
            <div class='col-12'>
                <div> {{ form_row(form.name, {'attr' : {'class':'text-info'}, 'label':"Subscription Name"}) }} </div>
                <div> {{ form_row(form.paiementFrequency, {'attr' : {'class':'text-info'}, 'label':"Subscription Paiement Frequency"}) }} </div>
                <div> {{ form_row(form.engagementDelay, {'attr' : {'class':'text-info'}, 'label':"Subscription Engagement Delay" }) }} </div>
                <div> {{ form_row(form.price, {'attr' : {'class':'text-info'}, 'label':"Subscription Price"}) }} </div>
            </div>
        </div>
        <input type="submit" class="btn btn-primary" value="Valider" >
    {{ form_end(form) }}
{% endblock %}
